/home/travis/build/boostorg/boost/boost/geometry/strategies/default_length_result.hpp File Reference

## Classes

struct | boost::geometry::default_length_result< Geometry >
| Meta-function defining return type of length function. More...
struct | boost::geometry::resolve_strategy::default_length_result< Geometry >
struct | boost::geometry::resolve_variant::default_length_result< Geometry >
struct | boost::geometry::resolve_variant::default_length_result< boost::variant< BOOST_VARIANT_ENUM_PARAMS(T)> >

## Namespaces

namespace | boost
namespace | boost::geometry
namespace | boost::geometry::resolve_strategy
namespace | boost::geometry::resolve_variant

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK